@charset "utf-8";

/****** en.css 영문 사이트용 *****/

/*--------------------------------------------------------------------------------------------------------
최초 생성일 : 2018-03-29
적용 사이트 : https://www.hyundai.com/kr/en/ 
설       명 : https://www.hyundai.com/kr/ko 의 publish.css를 공통으로 사용 후 en사이트에 맞게 스타일 변경
----------------------------------------------------------------------------------------------------------*/

/* header gnb */
.hmc_header .gnb>li{word-break:keep-all;}
.hmc_header .gnb .btn_link {color: #fff;}
.hmc_header .gnb .btn_link .ico_link_w{position: relative;top: -1px;right: -2px;}
.hmc_header .gnb .truckBus .btn_link{background: #36719d;}
.hmc_header .gnb .genesis .btn_link{background: #006992;}
.hmc_header .gnb .brand .btn_link{background: #002c5f;}

@media screen and (max-width: 767px){
    .site_menu .select_lang {padding:15px;}/* 모바일gnb 랭귀지 */
    .site_menu .select_lang:after{right: 15px;}
    .hmc_header .gnb .btn_link{position:relative;}
    .hmc_header .gnb .btn_link .ico_link_w{position:absolute; top:50%; right:16px; margin-top:-8px;}
}
@media screen and (min-width: 768px){
    .hmc_header .gnb{max-width:initial;}
    .hmc_header .gnb>li{width:12%; padding:0 3px;}
    .hmc_header .gnb>li.truckBus{padding:0 0 0 5px;}
    .hmc_header .gnb>li.genesis{padding: 0;}
    .hmc_header .gnb>li.brand{padding: 0;}
    .hmc_header .gnb>li .btn_link{display:block; padding: 12px 5px 10px; margin-left:1px;}
    .hmc_header .gnb>li button{font-size:14px; outline:none;} /* 200330 edit */
    .hmc_header .gnb>li .btn_link{font-size:12px;}
    .hmc_header .header_top_menu>div {height:41px;}
    .header_top_menu .btn_link:after {content: "";display: inline-block;vertical-align: middle;width: 11px;height: 11px;margin: -1px 0 0 13px;background: url(/static/images/ico.png) no-repeat;background-position: 0 -19px;
        border: none;-webkit-transform: rotate(0deg);transform: rotate(0deg);    }/*210218 add*/
}
@media screen and (min-width: 1024px) and (max-width: 1119px){
    .hmc_header .gnb>li{width:auto; padding:0 0 0 25px;}
    .hmc_header .gnb>li.truckBus{padding-left: 25px;}
    .hmc_header .gnb>li button{font-size:15px;}/*210218 edit*/
    .hmc_header .gnb>li .btn_link{padding: 12px 10px 10px; font-size:14px;}
}
@media screen and (min-width: 1120px){
    .hmc_header .gnb>li{width:auto; padding:0 0 0 30px;}
    .hmc_header .gnb>li.truckBus{padding-left: 30px;}
    .hmc_header .gnb>li button{font-size:15px;}/*210218 edit*/
    .hmc_header .gnb>li .btn_link{padding: 12px 20px 10px; font-size:14px;}
    .hmc_header .gnb>li.nth-child-4 button {width: 68px;}/*210218 edit*/
}
/* gnb 2댑스메뉴 col개수에 따른 정렬 (영문) */
@media screen and (min-width: 768px){
    .gnb ul.d2.col_01,
    .gnb ul.d2.col_02 {margin-left:170px;}
}
@media screen and (min-width: 1024px) and (max-width: 1119px){
    .gnb ul.d2.col_01,
    .gnb ul.d2.col_02,
    .gnb ul.d2.col_03 {margin-left:190px;}
}
@media screen and (min-width: 1120px){
    .gnb ul.d2.col_01,
    .gnb ul.d2.col_02,
    .gnb ul.d2.col_03 {margin-left:195px;}
}

/* footer */
.hmc_footer .family_site ul li a {height:auto; line-height:1.4em; padding:0.5em 1em;}
@media screen and (max-width: 767px){
    .hmc_footer .family_site ul{top:auto; bottom:39px;}
    .hmc_footer .copyright {border-bottom:0 none;}
    .hmc_footer .btn_footer_more:before {background:0 none;}
}
@media screen and (min-width: 768px){
    .hmc_footer .mark_wrap {margin-top:0; border-top:0 none;}
}


/* Tuix : tuorder */
.tuorder .tuorder_area .step > li .box {padding:16px 10px;}
@media screen and (max-width: 767px){
    .tuorder .tuorder_area .step > li .box {padding:16px 0;}
}


/* all vehicle */
.main_all_vehicle .tab_contents { padding-bottom: 1.6em;}
.main_all_vehicle .tab_cont {padding:0;}
@media screen and (min-width: 768px){
    .main_all_vehicle .tab_contents { padding-bottom: 6em;}
    .main_all_vehicle .tab_cont {padding:20px;}
}


/* pip */
.pip_use_guide .app_info .download a {width:145px;}

@media screen and (min-width: 768px){
    .pip_use_guide .link {letter-spacing:-0.05em;}
    .pip_use_guide.ioniqEelectric {table-layout:fixed;}
    .pip_use_guide.ioniqEelectric > li {width:33.3% !important;}
    .pip_use_guide.ioniqEelectric .guide_list > li {padding:21px 5px 0 72px;}
    .pip_use_guide.ioniqEelectric > li:before {height:100%;}/* 하늘색 라인 */
}
@media screen and (min-width: 1024px){
    .pip_use_guide.ioniqEelectric > li:before {height:175px;}/* 하늘색 라인 */
    .pip_use_guide .app_info.type_float .label_wrap {width:175px; margin-right:4px;}
    .pip_use_guide .app_info.type_float .download {min-width:300px; max-width:300px;}
}
